RubyGems Navigation menu

rspec-expectations 2.99.1

rspec expectations (should[_not] and matchers)

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 3.13.0 - February 04, 2024 (86KB)
  2. 3.12.4 - February 04, 2024 (85.5KB)
  3. 3.12.3 - April 20, 2023 (85.5KB)
  4. 3.12.2 - January 07, 2023 (85.5KB)
  5. 3.12.1 - December 16, 2022 (85.5KB)
  6. 2.99.1 - June 20, 2014 (99KB)
全てのバージョンを表示(全125件)

Runtime依存関係 (1):

diff-lcs < 2.0, >= 1.1.3

Development依存関係 (3):

aruba ~> 0.5
cucumber ~> 1.1.9
rake ~> 10.0.0

所有者:

作者:

  • Steven Baker, David Chelimsky

SHA 256チェックサム:

36d288dedd8995ae1d8667672f04e68b7c0bd6667fe098bec1f657711df4dc68

累計ダウンロード数 878,429,984

このバージョンのみ 227,369

ライセンス:

MIT

必要なRubyのバージョン: >= 0

リンク: